<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Their new chairs aren't very &nbsp;[#].]]></sentence>
			<options>
				<option>comfort</option>
				<option answer="correct">comfortable</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Could you &nbsp;[#] me on the best medicine to take?]]></sentence>
			<options>
				<option answer="correct">advise</option>
				<option>advisable</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The police couldn't find a &nbsp;[#] for the accident.]]></sentence>
			<options>
				<option answer="correct">reason</option>
				<option>reasonable</option>			
			</options>
		</question>
		<question>
			<sentence><![CDATA[I decided to &nbsp;[#] the offer.]]></sentence>
			<options>
				<option answer="correct">accept</option>
				<option>acceptable</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[It is an incredible but &nbsp;[#] story.]]></sentence>
			<options>
				<option>believe</option>
				<option answer="correct">believable</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[This bottle opener isn't very &nbsp;[#].]]></sentence>
			<options>
				<option>use</option>
				<option answer="correct">usable</option>
			</options>
		</question>
	</questions>
</exercise>



